Bug 6630

Summary: OCS users import/export plugin calls RoleDAO::getUsersByRoleId with wrong params
Product: OCS Reporter: Alec Smecher <alec>
Component: GeneralAssignee: PKP Support <pkp-support>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P3    
Version: 2.3.4   
Hardware: All   
OS: All   
Version Reported In: Also Affects:
Attachments: Patch against OCS 2.3.3-1

Description Alec Smecher 2011-05-02 13:50:02 PDT
OCS users import/export plugin calls RoleDAO::getUsersByRoleId with wrong params (UserImportExportPlugin line 182).
Comment 1 Alec Smecher 2011-05-02 13:59:40 PDT
Created attachment 3501 [details]
Patch against OCS 2.3.3-1